SuperShows Lite [1.8.8 - 1.14] 1.4.6

One of the best show, effect and fountains plugins

  1. Updated Minecraft Versions

    KnovoSky
    Dear SuperShows users,

    I updated the plugin so it's compatible with the new minecraft versions.
    Added versions:
    - 1.13.1
    - 1.13.2
    - 1.14

    You can find the documentation on: https://docs.knovosky.com/supershows-lite/
Return to update list...